@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0;}
body{ font-family:"宋体"; background:#eaeaed; font-size:14px;}
a{ text-decoration:none; color:#333;}
img{ border:none;float:left;}
p,span,font,a,h1,h2,h3,h4,h5,h6{ padding:0; margin:0;}
ul,li,ol{margin:0 auto;list-style:none;}
a:hover{ text-decoration:none;}

.header{ width:100%; height:auto; overflow:hidden;}
.top{ text-align:center; width:100%; height:128px; background:#f7f9fb; overflow:hidden;}
.top img{ float:none;}
.nav{ background:#03478c; height:40px; width:100%; overflow:hidden;}
.nav ul{ margin:0 auto; width:1000px; line-height:40px; overflow:hidden;}
.nav ul li{ float:left; width:100px; text-align:center; background:url(../images/navbg.jpg) no-repeat right center; overflow:hidden;}
.nav ul li a{ color:#FFF; padding:6px;}
.nav ul li a:hover{ color:#0b4a8b; text-decoration:none;-webkit-transition: all .3s linear 0s; -moz-transition: all .3s linear 0s; -ms-transition: all .3s linear 0s; outline: none;star:expression(this.onFocus=this.blur()); background:#eaeaed;border-radius:2px;}

#banner{ width:1440px; height:305px; margin:0 auto; background:#333; position:relative; overflow:hidden;}
#banner .oUlplay { width:99999px; position:absolute; left:0; top:0;}
#banner .oUlplay li{ float:left;}
#banner .pre{ cursor:pointer; width:45px; height:45px; background:url(../images/l.png) no-repeat; position:absolute; top:135px; left:120px; z-index:10;}
#banner .next{ cursor:pointer; width:45px; height:45px; background:url(../images/r.png) no-repeat; position:absolute; top:135px; right:120px; z-index:10;}
#banner .smalltitle {width:1440px; height:10px; position:absolute; bottom:10px; z-index:10}
#banner .smalltitle ul{ width:120px; margin:0 auto;}
#banner .smalltitle ul li{ width:30px; height:12px; margin:0 5px; background:#000;opacity: .7; float:left; overflow:hidden;*display:inline;*zoom:1;}
#banner .smalltitle .thistitle{ background:#69aaec;}

.bar{ width:100%; height:305px; overflow:hidden;}
.bar img{ width:100%; height:305px;}
.nav02{ margin:0 auto; width:1000px; height:86px; background:#d6d3d3; margin-top:10px; overflow:hidden;}
.nav02 ul li{ float:left; width:155px; margin-top:10px; margin-left:10px; display:inline; height:66px; overflow:hidden;}
.nav02 ul li a p{ display:none;}
.nav02 ul li a:hover p{ display:block;}
.nav02 ul li a:hover span{ display:none;}
.nav03{ margin:0 auto; width:1000px; height:116px; background:#ffffff; margin-top:10px; overflow:hidden;}
.nav03 img{ padding-top:9px; padding-left:10px;}

.content{ margin:0 auto; width:1000px; padding-bottom:15px; background:#FFF; height:auto; overflow:hidden;}
.part1_l{ float:left; width:303px; height:334px; border:#d1d1d4 solid 1px; margin-top:10px; margin-left:10px; display:inline;}
.part1_l ul{ float:left; width:301px; margin-top:1px; margin-left:1px; display:inline; height:32px; background:#787b7c; line-height:32px; overflow:hidden;}
.part1_l ul li{ float:left; width:100px; cursor:pointer; text-align:center; color:#FFF;}
.part1_l ul li.hover{ background:#03478c;}
.newbox{ float:left; width:100%; margin-top:3px;}
.newbox p{ float:left; width:100%;}
.newbox p a{ float:left; width:294px; height:30px; margin-left:5px; display:inline; color:#75706a; line-height:30px; text-indent:7px; overflow:hidden; background:url(../images/dian.jpg) no-repeat left center;}
.newbox p a:hover{ color:#FFF; text-decoration:none;-webkit-transition: all .3s linear 0s; -moz-transition: all .3s linear 0s; -ms-transition: all .3s linear 0s; outline: none;star:expression(this.onFocus=this.blur()); background:#0b4a8b;border-radius:2px;}
.part1_c{ float:left; width:416px; margin-left:8px; display:inline;margin-top:10px; overflow:hidden;}
.part1_c span{ float:left; width:414px; border:#d1d1d4 solid 1px;  height:250px; overflow:hidden;}
.part1_c ul{ float:left; width:416px; margin-top:6px; overflow:hidden;}
.part1_c ul li{ float:left; width:208px; margin-top:14px; height:22px; line-height:22px; background:url(../images/bgimg01.jpg) no-repeat left center;}
.part1_c ul li a{ float:left; width:176px; margin-left:25px; height:22px; text-indent:3px; display:inline; overflow:hidden;}
.part1_c ul li a:hover{ color:#FFF; text-decoration:none;-webkit-transition: all .3s linear 0s; -moz-transition: all .3s linear 0s; -ms-transition: all .3s linear 0s; outline: none;star:expression(this.onFocus=this.blur()); background:#0b4a8b;border-radius:2px;}
.part1_r{ float:left; margin-left:8px; display:inline; background:url(../images/trow.jpg) no-repeat left top; width:241px; height:355px; margin-top:10px;border:#d1d1d4 solid 1px; overflow:hidden;}
.part1_r dl,part1_r dl dd,part1_r dl dt{ float:left; width:100%;}
.part1_r dl dd{ text-align:center;}
.part1_r dl dd img{ float:none; padding-top:10px;}
.part1_r dl dt p{ float:left; width:222px; margin-left:9px; display:inline; padding-top:12px; text-indent:26px; font-size:13px; line-height:23px; color:#3c3c3c;}
.part1_r dl dt p a{ color:#C00; padding:3px;}
.part1_r dl dt p a:hover{ color:#FFF; text-decoration:none;-webkit-transition: all .3s linear 0s; -moz-transition: all .3s linear 0s; -ms-transition: all .3s linear 0s; outline: none;star:expression(this.onFocus=this.blur()); background:#0b4a8b;border-radius:2px;}
.part1_r dl dt span{ float:left; width:100%; margin-top:10px; text-align:center; border-top:#545454 dashed 1px; overflow:hidden;}
.part1_r dl dt span img{ padding-top:6px; float:none;}
.part2_t{ float:left; margin-left:10px; margin-top:10px; width:980px; background:#e4e3e3; height:39px; border-bottom:#c4c4c4 solid 3px;}
.part2_m{ float:left; width:100%; overflow:hidden;}
.part2_m img{ padding-left:9px; padding-top:11px;}
.part2_b{ float:left; width:980px; height:90px; margin-left:10px; margin-top:10px; background:#ebeaea;}
.part2_b span{ float:left; font-size:16px; line-height:26px; font-weight:bold; width:50px; margin-left:14px; display:inline; text-align:center; padding-top:15px;}
.part2_b ul li{ float:left; width:57px; margin-left:4px; margin-top:6px; margin-right:4px; display:inline; text-align:center; overflow:hidden;}
.part2_b ul li a{ text-indent:-999px; float:left; width:57px; height:57px; overflow:hidden;}
.gz01{ float:left; width:57px; height:57px; overflow:hidden; background:url(../images/ydimg01.jpg) no-repeat;}
.gz01:hover{text-decoration:none;-webkit-transition: all .3s linear 0s; -moz-transition: all .3s linear 0s; -ms-transition: all .3s linear 0s; outline: none;star:expression(this.onFocus=this.blur()); background:url(../images/ydimg01_1.jpg) no-repeat;}
.gz13{ float:left; width:57px; height:57px; overflow:hidden; background:url(../images/ydimg13.jpg) no-repeat;}
.gz13:hover{text-decoration:none;-webkit-transition: all .3s linear 0s; -moz-transition: all .3s linear 0s; -ms-transition: all .3s linear 0s; outline: none;star:expression(this.onFocus=this.blur()); background:url(../images/ydimg13_1.jpg) no-repeat;}
.gz02{ float:left; width:57px; height:57px; overflow:hidden; background:url(../images/ydimg02.jpg) no-repeat;}
.gz02:hover{text-decoration:none;-webkit-transition: all .3s linear 0s; -moz-transition: all .3s linear 0s; -ms-transition: all .3s linear 0s; outline: none;star:expression(this.onFocus=this.blur()); background:url(../images/ydimg02_1.jpg) no-repeat;}
.gz03{ float:left; width:57px; height:57px; overflow:hidden; background:url(../images/ydimg03.jpg) no-repeat;}
.gz03:hover{text-decoration:none;-webkit-transition: all .3s linear 0s; -moz-transition: all .3s linear 0s; -ms-transition: all .3s linear 0s; outline: none;star:expression(this.onFocus=this.blur()); background:url(../images/ydimg03_1.jpg) no-repeat;}
.gz04{ float:left; width:57px; height:57px; overflow:hidden; background:url(../images/ydimg04.jpg) no-repeat;}
.gz04:hover{text-decoration:none;-webkit-transition: all .3s linear 0s; -moz-transition: all .3s linear 0s; -ms-transition: all .3s linear 0s; outline: none;star:expression(this.onFocus=this.blur()); background:url(../images/ydimg04_1.jpg) no-repeat;}
.gz05{ float:left; width:57px; height:57px; overflow:hidden; background:url(../images/ydimg05.jpg) no-repeat;}
.gz05:hover{text-decoration:none;-webkit-transition: all .3s linear 0s; -moz-transition: all .3s linear 0s; -ms-transition: all .3s linear 0s; outline: none;star:expression(this.onFocus=this.blur()); background:url(../images/ydimg05_1.jpg) no-repeat;}
.gz06{ float:left; width:57px; height:57px; overflow:hidden; background:url(../images/ydimg06.jpg) no-repeat;}
.gz06:hover{text-decoration:none;-webkit-transition: all .3s linear 0s; -moz-transition: all .3s linear 0s; -ms-transition: all .3s linear 0s; outline: none;star:expression(this.onFocus=this.blur()); background:url(../images/ydimg06_1.jpg) no-repeat;}
.gz07{ float:left; width:57px; height:57px; overflow:hidden; background:url(../images/ydimg07.jpg) no-repeat;}
.gz07:hover{text-decoration:none;-webkit-transition: all .3s linear 0s; -moz-transition: all .3s linear 0s; -ms-transition: all .3s linear 0s; outline: none;star:expression(this.onFocus=this.blur()); background:url(../images/ydimg07_1.jpg) no-repeat;}
.gz08{ float:left; width:57px; height:57px; overflow:hidden; background:url(../images/ydimg08.jpg) no-repeat;}
.gz08:hover{text-decoration:none;-webkit-transition: all .3s linear 0s; -moz-transition: all .3s linear 0s; -ms-transition: all .3s linear 0s; outline: none;star:expression(this.onFocus=this.blur()); background:url(../images/ydimg08_1.jpg) no-repeat;}
.gz09{ float:left; width:57px; height:57px; overflow:hidden; background:url(../images/ydimg09.jpg) no-repeat;}
.gz09:hover{text-decoration:none;-webkit-transition: all .3s linear 0s; -moz-transition: all .3s linear 0s; -ms-transition: all .3s linear 0s; outline: none;star:expression(this.onFocus=this.blur()); background:url(../images/ydimg09_1.jpg) no-repeat;}
.gz10{ float:left; width:57px; height:57px; overflow:hidden; background:url(../images/ydimg10.jpg) no-repeat;}
.gz10:hover{text-decoration:none;-webkit-transition: all .3s linear 0s; -moz-transition: all .3s linear 0s; -ms-transition: all .3s linear 0s; outline: none;star:expression(this.onFocus=this.blur()); background:url(../images/ydimg10_1.jpg) no-repeat;}
.gz11{ float:left; width:57px; height:57px; overflow:hidden; background:url(../images/ydimg11.jpg) no-repeat;}
.gz11:hover{text-decoration:none;-webkit-transition: all .3s linear 0s; -moz-transition: all .3s linear 0s; -ms-transition: all .3s linear 0s; outline: none;star:expression(this.onFocus=this.blur()); background:url(../images/ydimg11_1.jpg) no-repeat;}
.gz12{ float:left; width:57px; height:57px; overflow:hidden; background:url(../images/ydimg12.jpg) no-repeat;}
.gz12:hover{text-decoration:none;-webkit-transition: all .3s linear 0s; -moz-transition: all .3s linear 0s; -ms-transition: all .3s linear 0s; outline: none;star:expression(this.onFocus=this.blur()); background:url(../images/ydimg12_1.jpg) no-repeat;}
.gz14{ float:left; width:57px; height:57px; overflow:hidden; background:url(../images/ydimg14.jpg) no-repeat;}
.gz14:hover{text-decoration:none;-webkit-transition: all .3s linear 0s; -moz-transition: all .3s linear 0s; -ms-transition: all .3s linear 0s; outline: none;star:expression(this.onFocus=this.blur()); background:url(../images/ydimg14_1.jpg) no-repeat;}
.part2_b ul li p{ float:left; width:100%; font-size:13px; line-height:25px;}
.part3_t{ float:left; margin-left:10px; margin-top:10px; width:980px; background:#e4e3e3; height:39px; border-bottom:#c4c4c4 solid 3px;}
.part3_m{ float:left; width:984px; height:298px; margin-top:10px; margin-left:7px; position:relative; display:inline; border:#e4e3e3 solid 1px;}
.part3_m dl{ float:left; width:984px; height:298px; overflow:hidden;}
.part3_m dd{ float:left; width:100%;}
.part3_m dd img{ width:984px; height:298px;}
.ul01{ position:absolute; left:6px; top:2px; width:188px; z-index:3; overflow:hidden;}
.ul01 li{ float:left; width:188px; cursor:pointer; height:52px; overflow:hidden; line-height:52px; background:url(../images/jishubg02.jpg) no-repeat; margin-top:6px;}
.ul01 li span{ float:left; width:39px; text-align:center; font-weight:bold; color:#FFF; font-size:26px;}
.ul01 li p{ float:left; width:149px; text-align:center; color:#4e5051;}
.ul01 li.hover{-webkit-transition: all .3s linear 0s; -moz-transition: all .3s linear 0s; -ms-transition: all .3s linear 0s; outline: none;star:expression(this.onFocus=this.blur()); background:url(../images/jishubg01.jpg) no-repeat;}
.ul01 li.hover p{ color:#FFF;}
.ul02{ left:790px;}
.ul02 li{background:url(../images/jishubg04.jpg) no-repeat;}
.ul02 li.hover{-webkit-transition: all .3s linear 0s; -moz-transition: all .3s linear 0s; -ms-transition: all .3s linear 0s; outline: none;star:expression(this.onFocus=this.blur()); background:url(../images/jishubg03.jpg) no-repeat;}
.part4_t{ float:left; margin-left:10px; margin-top:10px; width:980px; background:#e4e3e3; height:39px; border-bottom:#c4c4c4 solid 3px;}
.part4_m{ float:left; width:990px; margin-left:10px; display:inline; overflow:hidden; margin-top:10px;}
.part4_m dl{ background:url(../images/bgimg02.jpg) no-repeat; margin-right:6px; display:inline; float:left; width:240px; height:185px; overflow:hidden;}
.part4_m dl dd{ float:left; width:100%; height:130px; overflow:hidden;}
.part4_m dl dd img{ width:84px; height:120px; padding-top:5px; padding-left:2px;}
.part4_m dl dd p{ float:left; width:145px; line-height:29px; padding-top:6px; margin-left:7px; display:inline;}
.part4_m dl dd p font{ font-size:14px; color:#03478c;}
.part4_m dl dt{ float:left; width:100%;}
.part4_m dl dt p{ float:left; width:222px; line-height:22px; font-size:13px; margin-left:9px; display:inline; margin-top:5px;}
.part4_m dl dt p a{ color:#C00; font-size:13px; padding:3px;}
.part4_m dl dt p a:hover{ color:#FFF;text-decoration:none;-webkit-transition: all .3s linear 0s; -moz-transition: all .3s linear 0s; -ms-transition: all .3s linear 0s; outline: none;star:expression(this.onFocus=this.blur()); background:#0b4a8b;border-radius:2px;}
.part5_t{ float:left; width:980px; margin-left:10px; display:inline; margin-top:10px; background:#d4d2d2; height:35px; line-height:35px; overflow:hidden;}
.part5_t ul li{ float:left; width:104px; color:#353333; height:35px; cursor:pointer; overflow:hidden; text-align:center;}
.part5_t ul li.hover{ background:#03478c; color:#fff;}
.part5_m1{ float:left; width:978px; border:#d4d2d2 solid 1px; border-top:none; margin-left:10px; display:inline; _margin-left:5px; height:130px; overflow:hidden;}
.part5_m1 ul{ width:968px; margin-left:5px; display:inline; overflow:hidden; float:left;}
.part5_m1 ul li{ float:left; margin-top:10px; margin-right:10px; display:inline;}
.part5_m2{ float:left; width:978px; border:#d4d2d2 solid 1px; border-top:none; margin-left:10px; display:inline; _margin-left:5px; height:130px; overflow:hidden;}
.part5_m2 ul{ float:left; width:100%; overflow:hidden; line-height:24px; padding-top:15px; font-size:13px;}
.part5_m2 ul li{ float:left; padding-left:10px; padding-right:10px;}
.part5_m2 ul a{ padding:6px; color:#333;}
.part5_m2 ul a:hover{color:#FFF; text-decoration:none;-webkit-transition: all .3s linear 0s; -moz-transition: all .3s linear 0s; -ms-transition: all .3s linear 0s; outline: none;star:expression(this.onFocus=this.blur()); background:#0b4a8b;border-radius:2px;}

.footer{ width:100%; background:#034f9b; height:350px; overflow:hidden; margin-top:10px;}
.foot01{ float:left; width:100%; text-align:center; overflow:hidden; height:123px; background:#0467ba;}
.foot01 img{ float:none; padding-top:18px; padding-bottom:18px;}
.foot01 ul{ width:1000px; border-top:#FFF solid 1px; margin:0 auto;}
.foot01 ul li{ float:left; width:100px; padding-top:18px;}
.foot01 ul li a{ color:#FFF; padding:6px;}
.foot01 ul li a:hover{color:#0b4a8b; text-decoration:none;-webkit-transition: all .3s linear 0s; -moz-transition: all .3s linear 0s; -ms-transition: all .3s linear 0s; outline: none;star:expression(this.onFocus=this.blur()); background:#fff;border-radius:2px;}
.foot02{ float:left; width:100%; text-align:center; overflow:hidden;}
.foot02 span{ float:left; width:100%; margin-top:17px; text-align:center;}
.foot02 span img{ float:none;}
.foot02 p{ float:left; width:100%; color:#FFF; line-height:24px; font-size:13px; padding-top:15px;}


/*列表*/
.left{ width:725px; border:#d1d1d4 solid 1px; margin-left:10px; display:inline; float:left; padding-bottom:15px; margin-top:5px;}
.left01{ background:url(../images/listbg01.jpg) no-repeat; float:left; height:33px; width:100%;}
.left01 span{ float:left; color:#03478c; font-weight:bold; line-height:33px; font-size:14px; padding-left:55px;}
.left01 p{ float:left; font-size:13px; line-height:33px;}
.left01 p a{ color:#333; padding:3px;}
.left01 p a:hover{color:#FFF; text-decoration:none;-webkit-transition: all .3s linear 0s; -moz-transition: all .3s linear 0s; -ms-transition: all .3s linear 0s; outline: none;star:expression(this.onFocus=this.blur()); background:#0b4a8b;border-radius:2px;}
.left02{ width:100%; float:left; margin-top:5px;}
.left02 dl{ float:left; width:705px; margin-top:15px;margin-left:10px; display:inline; overflow:hidden;}
.left02 dl dd{ float:left; text-indent:23px; font-size:14px; height:20px; line-height:20px; width:695px; margin-left:6px; display:inline; background:url(../images/listimg01.jpg) no-repeat left center; overflow:hidden;}
.left02 dl dd a{ color:#000; padding:3px;}
.left02 dl dd a:hover{color:#FFF; text-decoration:none;-webkit-transition: all .3s linear 0s; -moz-transition: all .3s linear 0s; -ms-transition: all .3s linear 0s; outline: none;star:expression(this.onFocus=this.blur()); background:#0b4a8b;border-radius:2px;}
.left02 dl dt{ float:right; width:685px; padding-bottom:11px; overflow:hidden; border-bottom:#b5b4af solid 1px;}
.left02 dl dt p{ float:left; width:685px; font-size:13px; color:#666; line-height:28px; padding-top:7px;}
.left02 dl dt p a{ color:#870a0a; padding:3px;}
.left02 dl dt p a:hover{color:#FFF; text-decoration:none;-webkit-transition: all .3s linear 0s; -moz-transition: all .3s linear 0s; -ms-transition: all .3s linear 0s; outline: none;star:expression(this.onFocus=this.blur()); background:#0b4a8b;border-radius:2px;}
.left02 dl dt span img{ float:right; padding-right:10px; padding-top:6px;}
.left03{ width:100%; margin-top:36px; margin-bottom:4px; padding-bottom:10px; float:left;}
.left03 ul{ float:left; width:70%; margin-left:30%; display:inline; overflow:hidden; text-align:center; color:#333;}
.left03 ul li{ float:left; line-height:24px; margin-left:4px; margin-right:4px; display:inline;}
.left03 ul li a{ color:#333; float:left; border:#666 solid 1px;padding-left:5px; padding-right:5px; display:inline;}
.right{ float:left; width:243px; margin-left:10px; display:inline; margin-top:5px; overflow:hidden;}
.right01{ float:left; background:url(../images/trow.jpg) no-repeat left top; width:241px; height:355px; border:#d1d1d4 solid 1px; overflow:hidden;}
.right01 dl,part1_r dl dd,part1_r dl dt{ float:left; width:100%;}
.right01 dl dd{ text-align:center;}
.right01 dl dd img{ float:none; padding-top:10px;}
.right01 dl dt p{ float:left; width:222px; margin-left:9px; display:inline; padding-top:12px; text-indent:26px; font-size:13px; line-height:23px; color:#3c3c3c;}
.right01 dl dt p a{ color:#C00; padding:3px;}
.right01 dl dt p a:hover{ color:#FFF; text-decoration:none;-webkit-transition: all .3s linear 0s; -moz-transition: all .3s linear 0s; -ms-transition: all .3s linear 0s; outline: none;star:expression(this.onFocus=this.blur()); background:#0b4a8b;border-radius:2px;}
.right01 dl dt span{ float:left; width:100%; margin-top:10px; text-align:center; border-top:#545454 dashed 1px; overflow:hidden;}
.right01 dl dt span img{ padding-top:6px; float:none;}
.right02{ float:left; width:241px; margin-top:10px; border:#d1d1d4 solid 1px; padding-bottom:3px; overflow:hidden;}
.right02 ul{ float:left; width:232px; height:298px; overflow:hidden; margin-left:5px; display:inline; margin-top:3px;position:relative;}
.right02 ul li{ float:left; width:232px; height:298px; position:relative; overflow:hidden;}
.right02 ul li .sou{width:28px;height:27px;background:url(../images/viewimg01.png) 0 0;position:absolute;top:250px;left:150px;transition: all 0.2s linear 0s;-webkit-transition: all 0.2s linear 0s;-moz-transition: all 0.2s linear 0s;}
.right02 ul li .sou:hover{background:url(../images/viewimg01.png) 0 -27px no-repeat;transition: all 0.2s linear 0s;-webkit-transition: all 0.2s linear 0s;-moz-transition: all 0.2s linear 0s;}
.right02 ul li .wen{width:28px;height:27px;background:url(../images/viewimg.png) 0 0 no-repeat;position:absolute;top:250px;left:185px;transition: all 0.2s linear 0s;-webkit-transition: all 0.2s linear 0s;-moz-transition: all 0.2s linear 0s;}
.right02 ul li .wen:hover{background:url(../images/viewimg.png) 0 -27px no-repeat;transition: all 0.2s linear 0s;-webkit-transition: all 0.2s linear 0s;-moz-transition: all 0.2s linear 0s;}
.right03{ float:left; width:241px; margin-top:10px; border:#d1d1d4 solid 1px; padding-bottom:6px; overflow:hidden;}
.right03 dl{ float:left; margin-top:6px; width:100%;}
.right03 dl dd{ float:left; margin-left:6px; display:inline;height:25px; line-height:25px; width:231px; overflow:hidden;}
.right03 dl dd a{ float:left; width:200px; height:25px; background:url(../images/dian.jpg) no-repeat left center;  font-size:13px; color:#61605f; text-indent:5px; overflow:hidden;}
.right03 dl dd a:hover{ color:#FFF; text-decoration:none;-webkit-transition: all .3s linear 0s; -moz-transition: all .3s linear 0s; -ms-transition: all .3s linear 0s; outline: none;star:expression(this.onFocus=this.blur()); background:#ff8a23;border-radius:2px;}
.right03 ul{ float:left; width:100%;}
.right03 ul li{ float:left; margin-left:6px; display:inline; background:url(../images/dian.jpg) no-repeat left center; height:25px; line-height:25px; width:231px; overflow:hidden;}
.right03 ul li a{ float:left; width:100%; height:25px; font-size:13px; color:#61605f; text-indent:5px; overflow:hidden;}
.right03 ul li a:hover{ color:#FFF; text-decoration:none;-webkit-transition: all .3s linear 0s; -moz-transition: all .3s linear 0s; -ms-transition: all .3s linear 0s; outline: none;star:expression(this.onFocus=this.blur()); background:#0b4a8b;border-radius:2px;}
.right04{ float:left; width:241px; position:relative; margin-top:10px; border:#d1d1d4 solid 1px; padding-bottom:6px; overflow:hidden;}
.right04 ul{ float:left; width:100%;}
.right04 ul li{ float:left; height:31px; margin-top:5px;  margin-left:5px; margin-right:2px; display:inline; line-height:32px; text-align:center; background:#a5c5e7; width:72px; color:#5c3116; overflow:hidden;}
.right04 ul li a{color:#5c3116; float:left;height:31px; width:100%; overflow:hidden;}
.right04 ul li a:hover{ text-decoration:none; color:#C00; font-weight:bold;}
.img02{ padding-left:10px; padding-top:6px;}

/*文章*/
.arc{ float:left;  width:100%; text-align:center;}
.arc h4{ float:left; width:100%; color:#03478c; line-height:30px; text-align:center; font-size:16px; margin-top:20px; text-align:center;}
.arc p{ float:left; line-height:30px; width:700px; margin-left:12px; display:inline; margin-top:14px; font-size:13px; border-top:#CCC dashed 1px;}
.arc img{ float:none;}
.arcbod{ float:left; width:705px; margin-left:10px; display:inline; margin-top:6px; text-align:center;}
.arcbod img{ float:none;}
.arcbod p,.arcbod span,.arcbod div{ padding-top:10px; color:#666; font-size:14px; line-height:27px; text-align:left; text-indent:26px;}
.pres{border-top:1px solid #03478c; border-bottom:none; float:left; width:705px; margin-left:10px; display:inline; margin-top:15px;}
.pres p{ width:705px; margin-left:10px; display:inline;float:left; color:#03478c; font-size:14px; line-height:24px; padding:3px 0px;}
.pres p a{ color:#333; padding:3px;}
.pres p a:hover{ color:#FFF; text-decoration:none;-webkit-transition: all .3s linear 0s; -moz-transition: all .3s linear 0s; -ms-transition: all .3s linear 0s; outline: none;star:expression(this.onFocus=this.blur()); background:#03478c;border-radius:2px;}

.tishi{ width:700px; height:110px; float:left; border:#d4cfcf solid 1px; margin-left:12px; display:inline; overflow:hidden; margin-top:15px;}
.tishi dl dd{ float:left; width:565px; border-right:#d4cfcf dashed 1px; height:110px;}
.tishi dl dd span{ float:left; width:470px; line-height:36px; display:inline; font-size:20px; color:#C00; font-family:"微软雅黑";}
.tishi dl dd p{ float:left; width:470px; display:inline; font-size:13px; line-height:23px; color:#61605f;}
.tishi ul{ float:left; width:117px; margin-left:10px; display:inline;}
.tishi ul li{ margin-top:9px; float:left; width:137px;}
.arcqk { width:712px; margin-left:12px; margin-top:15px; display:inline; float:left; overflow:hidden;}
.arcqk .zxTit{color:#4e4e4d; float:left; width:100%;}
.arcqk .zxTit p{ font-size:14px; font-weight:bold;}
.arcqk li { width:224px; height:40px; line-height:40px; margin-left:10px; display:inline; margin-top:10px; float:left; text-align:center; background:url(../images/listimg13.jpg) no-repeat;}
.arcqk li a{ color:#7a4624;}
.arcqk li a:hover {color:#F00; text-decoration:none; font-weight:bold;}
.arcqk li:hover{background:url(../images/listimg14.jpg) no-repeat;}
.arcqk li span { display:block; width:31px; height:40px; color:#FFF; float:left}
.arcfx{ float:left; width:700px; border-bottom:#d4cfcf solid 1px; height:158px; margin-top:24px; margin-left:12px; display:inline; overflow:hidden;}
.arcfx dl{ float:left; width:360px; margin-top:10px; height:109px; border-right:#acaaa5 dashed 1px;}
.arcfx dl dd{ float:left; width:300px; margin-top:14px; height:20px; margin-left:16px; display:inline; overflow:hidden;}
.arcfx dl dd p{ float:left; width:120px; font-size:14px; line-height:20px; color:#61605f;}
.arcfx dl dd img{ margin-top:3px;}
.arcfx span{ float:left; width:165px; height:109px; margin-top:10px; text-align:center;}
.arcfx span img{ float:none; margin-top:36px;}
.arcqh_t{ float:left; width:700px; height:20px; margin-left:24px; display:inline; margin-top:14px; overflow:hidden;}
.arcqh_t span{ float:left; height:20px; width:54px; font-size:13px; background:#f0de9e; text-align:center; line-height:20px; overflow:hidden;}
.arcqh_t ul{ float:right; line-height:20px;}
.arcqh_t ul li{ float:left; width:33px; text-align:center; color:#333333; font-size:13px;}
.arcqh_t ul li.hover{ color:#C00;}
.arcqh_b{ float:left; width:700px; padding-bottom:6px; margin-left:12px; display:inline; border:#d4cfcf solid 1px; background:#f1efec; margin-top:13px; overflow:hidden;}
.arcqh_b dl{ float:left; margin-left:10px; margin-top:8px; display:inline; width:680px; overflow:hidden;}
.arcqh_b dl dd{ float:left; width:40px; overflow:hidden;}
.arcqh_b dl dd img{ width:37px; margin-top:5px; height:37px;}
.arcqh_b dl dt{ float:right; width:640px;}
.arcqh_b dl dt p{ font-size:13px; float:left; line-height:24px; width:100%; color:#3f3d3b;}
.arcqh_b dl dt p strong{ color:#7a4624;}
.arcqh_b dl dt span{ float:right; font-size:13px;}
.arcqh_b dl dt span a{ padding-left:4px; padding-right:4px; color:#7a4624;}

